Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - exploit-db-git

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: exploit-db-git git-1

Git Clone URL: https://aur-dev.archlinux.org/exploit-db-git.git (read-only)
Package Base: exploit-db-git
Description: The Exploit Database (EDB) an ultimate archive of exploits and vulnerable software - A collection of hacks
Upstream URL: https://github.com/offensive-security/exploit-database
Licenses: custom
Submitter: thanx
Maintainer: thanx
Last Packager: thanx
Votes: 0
Popularity: 0.000000
First Submitted: 2016-03-28 19:41
Last Updated: 2016-03-28 19:42

Latest Comments

thanx commented on 2017-02-03 08:45

Hello

I am having ssh authentication issues on my system I will update as soon as I have fixed it

GI_Jack commented on 2017-02-02 22:27

also edit searchexploit change to

gitpath="/usr/share/exploit-db/"

GI_Jack commented on 2017-02-02 22:25

/usr/share/exploit-db/searchsploit needs to be made executable, and it needs to be either moved to linked to $PATH, package is semi-broken